 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 350px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  letter-spacing: 0px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 0.75rem;
  line-height: 1.5999999999999999;
  margin: 9px 0 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  text-transform: none;
  margin: 31px auto 0 0;
  padding: 10px 12px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.25em;
}

.u-section-1 .u-image-1 {
  min-height: 350px;
  background-image: url("images/nn-6-6-800x609.jpg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 31px 0 55px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-1 .u-image-1 {
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 8px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    line-height: 1.2;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 19px;
    padding: 3px 9px 4px;
  }

  .u-section-1 .u-image-1 {
    min-height: 312px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 24px;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 26px;
  }

  .u-section-1 .u-image-1 {
    min-height: 361px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 245px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 19px;
    margin-bottom: 30px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  min-height: 66px;
}

.u-section-2 .u-sheet-1 {
  min-height: 508px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 424px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-image-1 {
  width: 225px;
  height: 153px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 9px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 19px auto 0 0;
  padding: 0;
}

.u-section-2 .u-video-1 {
  min-height: 424px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 9px 129px 20px 731px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    line-height: 1.4;
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-video-1 {
    min-height: 407px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin: 8px 83px 30px 577px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-2 .u-video-1 {
    min-height: 404px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 30px;
    margin-left: 410px;
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-2 .u-video-1 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-video-1 {
    min-height: 264px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 569px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 29px 0 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 21px;
  font-size: 1rem;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 878px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  width: 444px;
  margin: 32px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 14px 0 60px;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-12 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 260px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-right: 40px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-3 {
    margin-top: 16px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 16px;
    margin-bottom: 23px;
  }
} .u-section-5 {
  background-image: url("images/nn-cropped3.jpg");
  background-position: 50% 70.15%;
}

.u-section-5 .u-sheet-1 {
  min-height: 322px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 252px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 143px;
  }
} .u-section-6 {
  min-height: 66px;
}

.u-section-6 .u-sheet-1 {
  min-height: 528px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 47px;
}

.u-section-6 .u-image-1 {
  min-height: 434px;
  background-image: url("images/apr-1968-gunline-with-uss-boston-1.jpg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 9px 10px 0 rgba(0,0,0,0.35);
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
  padding: 10px;
}

.u-section-6 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-6 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 13px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 318px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-6 .u-image-1 {
    min-height: 358px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 471px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-6 .u-image-1 {
    min-height: 323px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 16px;
  }

  .u-section-6 .u-icon-1 {
    height: 34px;
    width: 34px;
    margin-left: 128px;
    padding: 7px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 4px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 13px;
    margin-left: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-6 .u-image-1 {
    min-height: 485px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 261px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-6 .u-image-1 {
    min-height: 305px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 0;
  }
}

.u-section-6 .u-image-1,
.u-section-6 .u-image-1:before,
.u-section-6 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-6 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-7 .u-sheet-1 {
  min-height: 437px;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 35px 0 0;
}

.u-section-7 .u-text-2 {
  width: 746px;
  margin: 0 auto;
}

.u-section-7 .u-gallery-1 {
  height: 252px;
  margin-top: 26px;
  margin-bottom: 35px;
  grid-gap: 17px 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-7 .u-gallery-item-1 {
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-4 {
  --effect-scale: 1.25;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-7 .u-gallery-1 {
    height: 208px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-gallery-1 {
    height: 472px;
    margin-bottom: 44px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1625px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1416px;
    margin-top: 17px;
    margin-bottom: 43px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-7 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 0;
  }

  .u-section-7 .u-gallery-1 {
    height: 892px;
    margin-top: 26px;
    margin-bottom: 35px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 516px;
}

.u-section-8 .u-shape-1 {
  height: 351px;
  width: 766px;
  margin: 57px 0 0 auto;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: -311px;
  margin-bottom: 0;
}

.u-section-8 .u-image-1 {
  min-height: 301px;
  background-image: url("images/memories-alive.jpg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-8 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 20px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 305px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px 20px 20px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-8 .u-text-2 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 31px auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 57px 0 21px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-8 .u-shape-1 {
    height: 336px;
    width: 761px;
    margin-top: 33px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -295px;
  }

  .u-section-8 .u-image-1 {
    min-height: 284px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 7px;
    padding: 4px 19px 5px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 52px;
    margin-bottom: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-8 .u-shape-1 {
    height: 263px;
    width: 541px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-8 .u-image-1 {
    min-height: 301px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 14px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 21px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-8 .u-shape-1 {
    height: 423px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 41px;
  }

  .u-section-8 .u-image-1 {
    min-height: 283px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 17px;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-8 .u-image-1 {
    min-height: 163px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 21px;
  }
}

.u-section-8 .u-image-1,
.u-section-8 .u-image-1:before,
.u-section-8 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-image-1.u-image-1.u-image-1:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
}

.u-section-8 .u-image-1.u-image-1.u-image-1.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
}

.u-section-8 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-8 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 489px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 429px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 30px 40px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  font-size: 1rem;
  margin: 42px auto 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 429px;
  background-image: url("images/nn-pearl-harbor-68.jpg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-9 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-9 .u-btn-4 {
    margin-top: 10px;
    padding: 5px 13px;
  }

  .u-section-9 .u-image-1 {
    min-height: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 37px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 14px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-9 .u-btn-4 {
    margin-top: 8px;
    padding: 3px 15px 4px 14px;
  }

  .u-section-9 .u-image-1 {
    min-height: 359px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 22px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 435px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 274px;
  }
}

.u-section-9 .u-image-1,
.u-section-9 .u-image-1:before,
.u-section-9 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-9 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-9 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-9 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-10 .u-sheet-1 {
  min-height: 375px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.u-section-10 .u-image-1 {
  min-height: 312px;
  background-image: url("images/crowne-plaza-warwick.jpg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 312px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px 16px;
}

.u-section-10 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 2.25rem;
  margin: 7px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 22px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-10 .u-image-1 {
    min-height: 299px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-10 .u-btn-3 {
    margin-top: 7px;
    padding: 6px 18px 7px 17px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-10 .u-image-1 {
    min-height: 279px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 20px 20px 11px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 0;
  }

  .u-section-10 .u-btn-3 {
    padding: 3px 14px 3px 13px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-10 .u-image-1 {
    min-height: 253px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-10 .u-image-1 {
    min-height: 190px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-2 {
    font-size: 0.875rem;
  }
}

.u-section-10 .u-image-1,
.u-section-10 .u-image-1:before,
.u-section-10 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-10 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-10 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-11 .u-sheet-1 {
  min-height: 500px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 36px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 438px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 30px 20px 20px;
}

.u-section-11 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-11 .u-text-2 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0 0;
  padding: 10px 30px;
}

.u-section-11 .u-image-1 {
  min-height: 438px;
  background-image: url("images/nn-shirts-shadow.png");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 1px;
  }

  .u-section-11 .u-btn-5 {
    margin-top: 8px;
    padding: 3px 12px;
  }

  .u-section-11 .u-image-1 {
    min-height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-btn-5 {
    padding: 5px 19px 6px;
  }

  .u-section-11 .u-image-1 {
    min-height: 315px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-11 .u-btn-5 {
    margin-top: 19px;
  }

  .u-section-11 .u-image-1 {
    min-height: 348px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-image-1 {
    min-height: 219px;
  }
}

.u-section-11 .u-image-1,
.u-section-11 .u-image-1:before,
.u-section-11 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-11 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-11 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-11 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-12 .u-sheet-1 {
  min-height: 173px;
}

.u-section-12 .u-text-1 {
  font-size: 0.875rem;
  margin: 7px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-custom-html-1 {
  min-height: 38px;
  margin: 7px 889px 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 0.75rem;
  margin: 7px 931px 7px 42px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-12 .u-custom-html-1 {
    height: auto;
    width: 940px;
    margin-right: 239px;
  }

  .u-section-12 .u-text-2 {
    width: 167px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-12 .u-custom-html-1 {
    width: 720px;
    margin-right: 452px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
  }

  .u-section-12 .u-custom-html-1 {
    width: 270px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 410px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 214px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 17px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 180px;
}

.u-section-13 .u-container-layout-1 {
  padding: 10px 20px 13px;
}

.u-section-13 .u-image-1 {
  height: 157px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-13 .u-layout-cell-2 {
  min-height: 180px;
}

.u-section-13 .u-container-layout-2 {
  padding: 40px 30px 30px;
}

.u-section-13 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-13 .u-image-1 {
    height: 127px;
    margin-top: 30px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 148px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-13 .u-image-1 {
    height: 110px;
    margin-top: 20px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-13 .u-text-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    height: 256px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 212px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-13 .u-image-1 {
    height: 167px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
  }
}

.u-section-13 .u-image-1,
.u-section-13 .u-image-1:before,
.u-section-13 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-13 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-13 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-13 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-13 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 348px;
}

.u-section-14 .u-layout-wrap-1 {
  width: 861px;
  margin: 39px auto 0;
}

.u-section-14 .u-layout-cell-1 {
  background-image: none;
  min-height: 160px;
}

.u-section-14 .u-container-layout-1 {
  padding: 20px;
}

.u-section-14 .u-position-1 {
  margin-bottom: 0;
}

.u-section-14 .u-text-1 {
  font-size: 1.125rem;
}

.u-section-14 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.4;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 160px;
}

.u-section-14 .u-container-layout-2 {
  padding: 20px;
}

.u-section-14 .u-position-2 {
  margin-bottom: 0;
}

.u-section-14 .u-text-3 {
  font-size: 1.125rem;
}

.u-section-14 .u-text-4 {
  font-size: 0.875rem;
  line-height: 1.4;
}

.u-section-14 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-layout-cell-3 {
  min-height: 160px;
}

.u-section-14 .u-container-layout-3 {
  padding: 20px;
}

.u-section-14 .u-position-3 {
  margin-bottom: 0;
}

.u-section-14 .u-text-5 {
  font-size: 1.125rem;
}

.u-section-14 .u-text-6 {
  font-size: 0.875rem;
  line-height: 1.4;
}

.u-section-14 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-text-7 {
  font-style: italic;
  font-weight: normal;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-14 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-custom-html-1 {
  min-height: 59px;
  width: 197px;
  margin: 11px auto 46px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-14 .u-text-7 {
    width: auto;
  }

  .u-section-14 .u-custom-html-1 {
    height: auto;
    margin-bottom: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-14 .u-position-3 {
    height: auto;
    min-height: 59px;
    width: 520px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-14 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-14 .u-custom-html-1 {
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-14 .u-position-3 {
    width: 340px;
  }
}